/* Mobile */
@media only screen and (max-width:768px) 
{
	[class*="d"] 
	{
		width:98%; 
	}
	
	.daudiences ul, .dcampaignlist ul {list-style:none; padding-left: 0px;}
	.daudiences, .dresources {clear:both;}
	.daudiences img {height:120px; width:120px;}
	.daudiences li {height:160px; width:137px; float:left; text-align:center; padding: 20px 0 20px 0;}
	.dresources li {width:49%; float:left; min-width:190px;}
	.dsummary img, .dabout img {width:50%; float:right;}
	.dresources h2, .dvideo h2 {clear:both;}
	.order {text-align:center; padding-bottom:20px;}
	.order img {padding-top:20px;}
	.dcampaignlist, .dabout {clear:both; margin-top:20px;}
	.dcampaignlist li {line-height:40px; padding-left: 50px; margin-top:10px;}
	.lihome {background:url(/Infectious/Influenza/PublishingImages/icon-home.png); background-repeat:no-repeat;}
	.lijab {background:url(/Infectious/Influenza/PublishingImages/icon-jab.png ); background-repeat:no-repeat;}
	.liwash {background:url(/Infectious/Influenza/PublishingImages/icon-wash.png); background-repeat:no-repeat;}
	.lisneeze {background:url(/Infectious/Influenza/PublishingImages/icon-sneeze.png); background-repeat:no-repeat;}
	.dsidebar {background-color:#618ba3;padding:20px; width:90%; margin: auto; overflow: hidden}
	.dsidebar h2, .dsidebar, .dsidebar a, .dsidebar a:hover, .dsidebar a:active, .dsidebar a:visited {color:#FFFFFF !important;}
	.dsidebar strong {color:#FFFFFF !important; font-size:14px;}
	.dsidebar ul {list-style-type: disc; padding-left: 20px; margin-bottom: 10px; }
	.dsidebar-icon {padding: 10px 20px 0 20px; float:right; width: 40px;}
	.dsidebar-video {text-align: center; padding: 10px;}
	.dsidebar-fingers {display:none;}
	.alt-lang {float: none; margin-right:0; padding-left:0 !important;}
	.alt-lang li {display: inline; padding:5px; margin-left:5px;}
}



/* Small desktop */
@media only screen and (min-width:768px) and (max-width:959px) 
{	
	.dsummary, .dcampaignlist, .dabout, .dsummary a, .dsummary a:hover, .dsummary a:active, .dsummary a:visited, .order a, .order a:hover, .order a:active, .order a:visited, .dabout a, .dabout a:hover, .dabout a:active,.dabout a:visited, .dsummary h2, .dcampaignlist h2, .dabout h2, .dresources h2, .dresources, .dresources a, .dresources a:hover, .dresources a:active, .dresources a:visited, .dsidebar h2, .dsidebar, .dsidebar a, .dsidebar a:hover, .dsidebar a:active, .dsidebar a:visited, .whitelink {color:#FFFFFF !important;}
	.dsummary strong, .dsidebar strong {color:#FFFFFF !important; font-size:14px;}
	.dsummary {float:left;width: 59%;background-color:#618ba3;padding:20px;position:relative;}
	.dsummary p, .dabout p {padding-right:20px;}
	.dsummary img {position:absolute; bottom: 0; right:10px;}
	.dcampaignlist {float:left;width: 29%;background-color:#618ba3;padding:20px;}
	.daudiences {clear:both;width: 94%;padding: 0 20px 20px 20px;}
	.daudiences ul, .dcampaignlist ul {list-style:none; padding-left: 0px;}
	.daudiences li {height:120px; width:16%; float:left; text-align:center; padding: 20px 2px 20px 2px;}
	.dvideo {padding: 20px;}
	.dvideo h2 {clear:both; padding-top:20px;}
	.dresources {clear:both;float:left;width: 59%;background-color:#618ba3;padding:20px 20px 40px 20px;position:relative;margin-top:40px;height:135px;}
	.dresources ul {padding-top:10px;}
	.dresources li {padding-top:5px;width:32%; float:left;}
	.order {float:left;width: 29%;background-color:#618ba3;padding:20px;margin-top:40px;height:155px;}
	.order {text-align:center;}
	.daudiences img {height:120px; width:120px;}
	.dcampaignlist, .dsummary {height:270px;}
	.dabout {width: 94%;background-color:#618ba3;padding:20px;position:relative;height:175px;}
	.dabout img {position:absolute; bottom: 0; left:10px;}
	.dabout h2, .dabout p {padding-left:200px;}
	.dcampaignlist li {line-height:52px; padding-left: 50px; margin-top:10px;}
	.lihome {background:url(/Infectious/Influenza/PublishingImages/icon-home.png); background-repeat:no-repeat;}
	.lijab {background:url(/Infectious/Influenza/PublishingImages/icon-jab.png ); background-repeat:no-repeat;}
	.liwash {background:url(/Infectious/Influenza/PublishingImages/icon-wash.png); background-repeat:no-repeat;}
	.lisneeze {background:url(/Infectious/Influenza/PublishingImages/icon-sneeze.png); background-repeat:no-repeat;}
	.dsidebar {background-color:#618ba3;padding:20px;}
	.dsidebar ul {list-style-type: disc; padding-left: 20px; margin-bottom: 10px; }
	.dsidebar-icon {display:none;}
	.dsidebar-video {text-align: center; padding: 10px;}
	.dsidebar-fingers {width:90%;}
	.alt-lang {float: right; margin-right:10px;}
	.alt-lang li {display: inline; padding:5px; background: #133880; margin-left:5px;}
	.alt-lang li a, .alt-lang li a:hover, .alt-lang li a:active, .alt-lang li  a:visited {color: #FFFFFF !important;}
}


/* Large desktop */
@media only screen and (min-width:960px) 
{	
	.dsummary, .dcampaignlist, .dabout, .dsummary a, .dsummary a:hover, .dsummary a:active, .dsummary a:visited, .order a, .order a:hover, .order a:active, .order a:visited, .dabout a, .dabout a:hover, .dabout a:active,.dabout a:visited, .dsummary h2, .dcampaignlist h2, .dabout h2, .dresources h2, .dresources, .dresources a, .dresources a:hover, .dresources a:active, .dresources a:visited, .dsidebar h2, .dsidebar, .dsidebar a, .dsidebar a:hover, .dsidebar a:active, .dsidebar a:visited, .whitelink {color:#FFFFFF !important;}
	.dsummary strong, .dsidebar strong {color:#FFFFFF !important; font-size:14px;}
	.dsummary {float:left;width: 60%;background-color:#618ba3;padding:20px;position:relative;}
	.dsummary p, .dabout p {padding-right:20px;}
	.dsummary img {position:absolute; bottom: 0; right:10px;}
	.dcampaignlist {float:left;width: 30%;background-color:#618ba3;padding:20px;}
	.daudiences {clear:both;width: 95%;padding: 0 20px 20px 20px;}
	.daudiences ul, .dcampaignlist ul {list-style:none; padding-left: 0px;}
	.daudiences li {height:120px; width:16%; float:left; text-align:center; padding: 20px 2px 20px 2px;}
	.dvideo {padding: 20px;}
	.dvideo h2 {clear:both; padding-top:20px;}
	.dresources {clear:both;float:left;width: 60%;background-color:#618ba3;padding:20px 20px 40px 20px;position:relative;margin-top:40px;height:135px;}
	.dresources ul {padding-top:10px;}
	.dresources li {padding-top:5px;width:32%; float:left;}
	.order {float:left;width: 30%;background-color:#618ba3;padding:20px;margin-top:40px;height:155px;}
	.order {text-align:center;}
	.daudiences img {height:120px; width:120px;}
	.dcampaignlist, .dsummary {height:270px;}
	.dabout {width: 95%;background-color:#618ba3;padding:20px;position:relative;height:175px;}
	.dabout img {position:absolute; bottom: 0; left:10px;}
	.dabout h2, .dabout p {padding-left:200px;}
	.dcampaignlist li {line-height:52px; padding-left: 50px; margin-top:10px;}
	.lihome {background:url(/Infectious/Influenza/PublishingImages/icon-home.png); background-repeat:no-repeat;}
	.lijab {background:url(/Infectious/Influenza/PublishingImages/icon-jab.png ); background-repeat:no-repeat;}
	.liwash {background:url(/Infectious/Influenza/PublishingImages/icon-wash.png); background-repeat:no-repeat;}
	.lisneeze {background:url(/Infectious/Influenza/PublishingImages/icon-sneeze.png); background-repeat:no-repeat;}
	.dsidebar {background-color:#618ba3;padding:20px;}
	.dsidebar ul {list-style-type: disc; padding-left: 20px; margin-bottom: 10px; }
	.dsidebar-icon {padding: 10px 20px 0 0; float:left;}
	.dsidebar-video {text-align: center; padding: 10px;}
	.alt-lang {float: right; margin-right:13px;}
	.alt-lang li {display: inline; padding:5px; background: #133880; margin-left:5px;}
	.alt-lang li a, .alt-lang li a:hover, .alt-lang li a:active, .alt-lang li  a:visited {color: #FFFFFF !important;}
}